uuid:
  -
    value: 86bdb939-7a0d-45b5-919b-8fe3e620c4e5
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:37:53+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '43'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Administration Office:&nbsp;<a href=\"mailto:admin@marketinggreece.com\" id=\"maincontent_0_pagesidebartop_0_lvItems_hlink_0\">admin@marketinggreece.com</a></p>\r\n\r\n<p>International Media Office:&nbsp;<a href=\"mailto:media@marketinggreece.com\" id=\"maincontent_0_pagesidebartop_0_lvItems_hlink_1\">media@marketinggreece.com</a></p>\r\n\r\n<p><strong>MARKETING GREECE S.A.</strong></p>\r\n\r\n<p>20 Voukourestiou str. 106 71 Athens, Greece</p>\r\n"
    format: basic_html
    processed: "<p>Administration Office:\_<a href=\"mailto:admin@marketinggreece.com\" id=\"maincontent_0_pagesidebartop_0_lvItems_hlink_0\">admin@marketinggreece.com</a></p>\n\n<p>International Media Office:\_<a href=\"mailto:media@marketinggreece.com\" id=\"maincontent_0_pagesidebartop_0_lvItems_hlink_1\">media@marketinggreece.com</a></p>\n\n<p><strong>MARKETING GREECE S.A.</strong></p>\n\n<p>20 Voukourestiou str. 106 71 Athens, Greece</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: Communications
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
